Package: ruby-naught / 1.1.0-1

Metadata

Package Version Patches format
ruby-naught 1.1.0-1 3.0 (quilt)

This package has no patches.